WordPress.org

Ready to get started?Download WordPress

Forums

Simple Real Estate Pack
[resolved] Plugin Compatability with 3.5 (4 posts)

  1. Kathy Drewien
    Member
    Posted 1 year ago #

    What's the status for being compatible with 3.5 when it rolls out next week?

    http://wordpress.org/extend/plugins/simple-real-estate-pack-4/

  2. Max Chirkov
    Member
    Plugin Author

    Posted 1 year ago #

    I only noticed one small javascript incompatibility, which I fixed and released under version 1.2.8.

  3. everwill
    Member
    Posted 1 year ago #

    After the update the tabs in SRP stopped displaying properly in the Yelp module, so I temporarily disabled on my site while trying to figure out the problem. I believe that SRP is conflicting with WP UI because they both call Jquery. Maybe this makes sense to you?

    http://wordpress.org/support/topic/085-wp-ui-does-not-work-with-wordpress-35?replies=8

  4. Max Chirkov
    Member
    Plugin Author

    Posted 1 year ago #

    Everwill,

    have you updated the SRP to the latest version 1.2.8? If so, make sure you cleared all the cookies and cache - both for your browser and the site, if you're using any caching plugins.

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic